/* Additional record code for DaeoDfba.Nonlinear_Example.ToyProblem generated by the OpenModelica Compiler OMCompiler v1.14.1. */

#include "omc_simulation_settings.h"
#include "meta/meta_modelica.h"
#include "DaeoDfba.Nonlinear_Example.ToyProblem_functions.h"

#ifdef __cplusplus
extern "C" {
#endif


#ifdef __cplusplus
}
#endif

